<!-- <h2 class="dialog-title">Mise à jour</h2> -->
<div>
    <div class="dialog-content" *ngIf="lastname">
        <h3 class="dialog-subtitle">Modifiez votre nom</h3>
        <form (ngSubmit)="update()">
            <div class="container-input">
                <input class="input-big" type="text" [(ngModel)]="user.lastname" name="lastname" placeholder="Nom">
            </div>
            <button class="btn-full" type="submit">Mettre à jour</button>
        </form>
    </div>
    <div class="dialog-content" *ngIf="firstname">
        <h3 class="dialog-subtitle">Modifiez votre prénom</h3>
        <form (ngSubmit)="update()">
            <div class="container-input">
                <input class="input-big" type="text" [(ngModel)]="user.firstname" name="firstname" placeholder="Prénom">
            </div>
            <button class="btn-full" type="submit">Mettre à jour</button>
        </form>
    </div>
    <div class="dialog-content" *ngIf="email">
        <h3 class="dialog-subtitle">Modifiez votre email</h3>
        <form (ngSubmit)="update()">
            <div class="container-input">
                <input class="input-big" type="text" [(ngModel)]="user.email" name="email" placeholder="Email">
            </div>
            <button class="btn-full" type="submit">Mettre à jour</button>
        </form>
    </div>
    <div class="dialog-content" *ngIf="password">
        <h3 class="dialog-subtitle">Modifiez votre mot de passe</h3>
        <form (ngSubmit)="update()">
            <div class="container-input">
                <input class="input-big" type="password" [(ngModel)]="passwordUpdate.password" name="password" placeholder="Mot de passe">
                <input class="input-big" type="password" [(ngModel)]="passwordUpdate.password_confirmation" name="password_confirmation" placeholder="Conf Mot de passe">
            </div>
            <button class="btn-full" type="submit">Mettre à jour</button>
        </form>
    </div>
</div>
